<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/gray_F5F5F5">

    <include
        layout="@layout/title"/>

    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        style="@style/style_tab"/>

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:paddingRight="@dimen/content_padding_15"
        android:paddingTop="@dimen/content_padding_15"
        android:paddingLeft="@dimen/content_padding_15"/>

</LinearLayout>
